公告ID: KYLIN-2019-14865
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月25日
CVE: CVE-2019-14865
CVSS3评分: 5.9
概述:
描述:
A flaw was found in the grub2-set-bootflag utility of grub2. A local attacker could run this utility under resource pressure (for example by setting RLIMIT), causing grub2 configuration files to be truncated and leaving the system unbootable on subsequent reboots. 系统版本:
KYLIN 3.4.x
受影响包列表:
grub2